AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# atomic.h File Reference

## Defines

#define | _UTIL_ATOMIC_H_ 1
#define | ATOMIC_BLOCK(type)
#define | NONATOMIC_BLOCK(type)
#define | ATOMIC_RESTORESTATE
#define | ATOMIC_FORCEON
#define | NONATOMIC_RESTORESTATE
#define | NONATOMIC_FORCEOFF

## Detailed Description

Automatically generated by Doxygen 1.5.8 on 22 Apr 2009.